<?php
session_start();
require("../../database/dbConection.php");
$conteudoPesquisa = $_POST['conteudoPesquisa'];

$stmPesquisaCID = $rsConexao->prepare("SELECT * FROM rl_cid WHERE (codigo_cid LIKE '%$conteudoPesquisa%') OR (descricao_cid LIKE '%$conteudoPesquisa%')");
$stmPesquisaCID ->execute();

if($stmPesquisaCID->rowCount()>0){
  $rsPesquisaCID  = $stmPesquisaCID->fetchAll(PDO::FETCH_ASSOC);
  foreach($rsPesquisaCID AS $fieldCID){
    $codigoCID  = $fieldCID['codigo_cid'];
    $nomeCID    = $fieldCID['descricao_cid'];
    
    $selecionaCID = 'onclick="' . "$('#cidSolicitacao').val('$codigoCID')" . '"';
    echo "<tr>
      <td align='center' style='border:1px solid gray'>
        <i class='icofont icofont-check-circled nova_fonte' title='Selecionar CID.' $selecionaCID></i>
      </td>
      <td align='center' style='border:1px solid gray'>$codigoCID</td>
      <td style='border:1px solid gray'>$nomeCID</td>      
    </tr>";
  }
}else{
    echo "<tr></tr>
      <td colspan='3' align='center' style='border:1px solid gray'><font color='red'0><b>Nenhum CID encontrado</b></font></td>
    </tr>";
}


?>